{% extends 'base.html' %}
{% load static %}

{% block content %}
    <div class="content">
    <div class="row">
    <div class="column" style="background-color:#731D1D;">
        <h1 class="tulisan" style="text-align:center;">My Profile</h1>
        <img class="image-responsive center2" src="{% static '/story3/images/foto1.png' %}">
        <h4 class="tulisan" style="text-align:center;">PERSONAL</h4>
        <hr size="1" width="65%" color="white">
        <table class="center isi3" style="width: 65%;">
        <tr>
            <th>Nama:</th>
            <td>Najmi Aliya</td>
        </tr>
        <tr>
            <th>NPM:</th>
            <td>1906398622</td>
        </tr>
        <tr>
            <th>Kelas:</th>
            <td>PPW-E</td>
        </tr>
        <tr>
            <th>Jurusan:</th>
            <td>Ilmu Komputer</td>
        </tr>
        <tr>
            <th>Tanggal Lahir:</th>
            <td>14 Maret 2002</td>
        </tr>
        <tr>
            <th>Habit:</th>
            <td>Design</td>
        </tr>
        </table>
        <hr size="2" width="25%" color="white">
        <h4 style="text-align:center;">
        <a class="tulisan2" href="https://open.spotify.com/playlist/29Wb9dAHcl67914VlOrnHl">PLAYLIST SPOTIFY</a>
        </h4>
        <hr size="2" width="65%" color="white">
        <br>
        <h4 class="tulisan" style="text-align:center;">CONTACT</h4>
        <hr size="2" width="65%" color="white">
        <p>
        <a href="https://www.linkedin.com/in/najmi-aliya-a6b7861a4/"><img class="center2" src="{% static '/story3/images/LinkedIN1.png' %}" width="66" height="66"></a>
        <br>
        <a href="http://line.me/ti/p/~aliyanajmi"><img class="center2" src="{% static '/story3/images/Line1.png' %}" width="66" height="66"></a>
        <br>
        <a href="https://www.instagram.com/najmialhs/"><img class="center2" src="{% static '/story3/images/Instagram1.png' %}" width="66" height="66"></a>
        </p>
        <hr size="2" width="65%" color="white">
    </div>
    <div class="column2" style="background-color:#E4D6B1;">
    <div class="rightside">
        <p class="sizee" style="text-align:center;">Najmi Aliya</p>
        <h2 class="textbox" style="text-align:left;">ABOUT ME</h2>
        <p class="tulisan" style="text-align:center;">
            Haloooo, ini story1 ppw gue:) baru story awal tapi udah pusing huaaaaaaaaa. Ngerjainnya sambil begadang biar cepet kelar. 
            Sekalian curhat aja deh pusing bgt semester 3 huhu baru seminggu tugasnya udh banyak bgt gimana nanti2 ya takut dah.
            Semangat yaaa buat yang baca!!
        </p>
        <br>
        <h2 class="textbox" style="text-align:left;">EDUCATION</h2>
        <table class="center isi4" style="width: 65%;">
        <tr>
            <th>Universitas Indonesia</th>
            <td>2019 - Now</td>
        </tr>
        <tr>
            <th>SMAN 1 Cikarang Utara</th>
            <td>2016 - 2019</td>
        </tr>
        </table>
        <br>
        <h2 class="textbox" style="text-align:left;">EXPERIENCE</h2>
        <table class="center isi4" style="width: 65%;">
        <tr>
            <th>BEM Fasilkom UI 2020</th>
            <td></td>
            <td>Staf PSDM</td>
        </tr>
        <tr>
            <th>Open House Fasilkom UI 2019</th>
            <td></td>
            <td>Staf Kreatif</td>
        </tr>
        <tr>
            <th>Wisuda Ganjil Fasilkom UI 2019/2020</th>
            <td></td>
            <td>Staf Liaison Officer</td>
        </tr>
        <tr>
            <th>Perak Fasilkom UI 2020</th>
            <td></td>
            <td>Staf Visual Design</td>
        </tr>
        <tr>
            <th>COMPFEST 12</th>
            <td></td>
            <td>Staf Visual Design</td>
        </tr>
        <tr>
            <th>Pemira IKM Fasilkom UI 2020</th>
            <td></td>
            <td>PJ Media, Kreatif, dan Dokumentasi</td>
        </tr>
        </table>
    </div>
    </div>
    </div>
    </div>

{% endblock %}